from odoo import fields, models


class ResConfigSettings(models.TransientModel):
    _inherit = 'res.config.settings'

    use_qz_printer = fields.Boolean(related='pos_config_id.use_qz_printer', readonly=False)
    qz_printer_name = fields.Char(related='pos_config_id.qz_printer_name', readonly=False)
